
/* Class = "NSTextFieldCell"; title = "Video Device:"; ObjectID = "7li-ve-VWj"; */
"7li-ve-VWj.title" = "Video Device:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "PIw-B5-kua"; */
"PIw-B5-kua.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Device Mode:"; ObjectID = "YuV-bO-NC4"; */
"YuV-bO-NC4.title" = "Device Mode:";

/* Class = "NSButtonCell"; title = "Preserve Aspect Ratio:"; ObjectID = "h2N-OL-Sws"; */
"h2N-OL-Sws.title" = "Preserve Aspect Ratio:";

/* Class = "NSTextFieldCell"; title = "Audio Device:"; ObjectID = "lWt-x2-6kk"; */
"lWt-x2-6kk.title" = "Audio Device:";
